<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="8b33f72ed236bf62a7449668d67b80d1">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">21403</string>
        <string key="sim_mccmnc">2140354</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">MASMOVIL</string>
        <string key="plmn">MASMOVIL</string>
      </dict>
      <dict>
        <string key="network_mccmnc">21403</string>
        <string key="sim_mccmnc">2140352</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Carrefour</string>
        <string key="plmn">Carrefour</string>
      </dict>
    </array>
  </dict>
</config>
